# Front-End (React)

## Clone repository and install nodes

1. git clone...
2. npm install


## Start project
npm start

## Start storybook
npm run storybook

## Comment
I don't know how to fix the error. I have a conflict between React 17 and axios, storybook, redux-saga...
